 .first-step input::placeholder {
     font-size: 12px !important;
 }

 .first-step input {
     font-size: 12px !important;
     color: #000;
 }
  a.form-two-btn.career-submit_.onlyplacement {
    background: linear-gradient( 90deg, hsla(210, 96%, 46%, 1) 0%, hsla(227, 97%, 24%, 1) 100%) !important;
    text-align: center;
    border: none;
    margin-top: 0px !important;
    width: 100%;
    padding: 9px;
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    border-radius: 6px;
    margin-top: 60px !important;
}
  a.form-two-btn.career-submit.onlysubmit {
     background: linear-gradient( 90deg, hsla(210, 96%, 46%, 1) 0%, hsla(227, 97%, 24%, 1) 100%);
     text-align: center;
     border: none;
     margin-top: 0px !important;
     width: 100%;
     padding: 9px;
     font-size: 15px;
     color: #fff;
     font-weight: 600;
     border-radius: 6px;
     margin-top: 60px !important;
 }

 a.form-two-btn.career-submit_.onlydownload {
     background: linear-gradient( 90deg, hsla(210, 96%, 46%, 1) 0%, hsla(227, 97%, 24%, 1) 100%);
     text-align: center;
     border: none;
     margin-top: 0px !important;
     width: 100%;
     padding: 9px;
     font-size: 15px;
     color: #fff;
     font-weight: 600;
     border-radius: 6px;
     margin-top: 60px !important;
 }

 .modalclass-new-lead-form.modal.fade.downloadModalPopup4.show {
     background-color: #0000007a;
 }

 .dropdown-input-wrapper {
     display: flex;
     align-items: center;
     position: relative;
     background: #fff;
     border-radius: 8px;
 }

 .dropdown-input-wrapper .flag-icon {
     width: 20px;
     height: 14px;
     position: absolute;
     top: 63%;
     left: 12px;
     transform: translateY(-50%);
     pointer-events: none;
     border-radius: 2px;
     z-index:999;
 }
 
 
 .dropdown-input-wrapper.salary-trend-section .flag-icon {
     width: 20px;
     height: 14px;
     position: absolute;
     top: 49%;
     left: 12px;
     transform: translateY(-50%);
     pointer-events: none;
     border-radius: 2px;
     z-index:999;
 }
 
 /*.dropdown-input-wrapper .flag-icon {*/
 /*    width: 20px;*/
 /*    height: 14px;*/
 /*    position: absolute;*/
 /*    top: 52%;*/
 /*    left: 12px;*/
 /*    transform: translateY(-50%);*/
 /*    pointer-events: none;*/
 /*    border-radius: 2px;*/
 /*    z-index:999;*/
 /*}*/

 .dropdown-input-wrapper input.dropdown-input {
     padding-left: 38px !important;
     border-top-right-radius: 0px !important;
     border-bottom-right-radius: 0px !important;
     border-right: 0px !important;
 }

 .dropdown-input-wrapper .dropdown-input {
     width: 100%;
     padding: 12px 35px 12px 42px;
     box-sizing: border-box;
     border: none;
     border-radius: 8px;
     font-size: 14px;
     outline: none;
     cursor: pointer;
 }

 .dropdown-input-wrapper .clear-icon {
     position: absolute;
     top: 66%;
     right: 21px;
     transform: translateY(-50%);
     font-size: 16px;
     color: #888;
     cursor: pointer;
     display: none;
 }
.dropdown-input-wrapper.salary-trend-section .clear-icon {
     position: absolute;
     top: 50%;
     right: 27px;
     transform: translateY(-50%);
     font-size: 16px;
     color: #888;
     cursor: pointer;
     display: none;
 }

 .dropdown-input-wrapper .dropdown-icon {
     position: absolute;
     top: 66%;
     right: 4px;
     transform: translateY(-50%);
     pointer-events: none;
     font-size: 20px;
     color: #666;
 }
 
 .dropdown-input-wrapper.salary-trend-section .dropdown-icon {
     position: absolute;
     top: 49%;
     right: 4px;
     transform: translateY(-50%);
     pointer-events: none;
     font-size: 20px;
     color: #666;
 }
 
 
 

 
 

 .valide-text {
     position: relative;
     height: 46px;
 }

 .dropdown-list {
     position: absolute;
     top: 105%;
     width: 282%;
     max-height: 244px;
     border: 1px solid #ccc;
     background: #fff;
     overflow-y: auto;
     z-index: 999;
     display: none;
     box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08);
 }

 .dropdown-item {
     padding: 8px 12px;
     cursor: pointer;
     display: flex;
     align-items: center;
     font-size: 12px;
 }

 .dropdown-item:hover {
     background: #f0f0f0;
 }

 .dropdown-item img {
     width: 20px ! important;
     height: 14px ! important;
     margin-right: 8px;
     object-fit: contain;
     border-radius: 2px;
 }

 button.form-two-btn {
     background: linear-gradient( 90deg, hsla(210, 96%, 46%, 1) 0%, hsla(227, 97%, 24%, 1) 100%);
     text-align: center;
     border: none;
     margin-top: 0px !important;
     width: 100%;
     padding: 9px;
     font-size: 15px;
     color: #fff;
     font-weight: 600;
     border-radius: 6px;
     margin-top: 60px !important;
 }

 .main-form-cover .radio-group {
     display: flex;
     flex-direction: column;
     gap: 10px;
 }

 .main-form-cover .radio-option {
     border: 1px solid #ccc;
     padding: 10px 20px;
     border-radius: 5px;
     cursor: pointer;
     user-select: none;
     color: #000;
     font-size: 14px;
 }

 .main-form-cover input[type="radio"] {
     display: none;
 }

 .main-form-cover input[type="radio"]:checked+label {
     background-color: #f2f2f2;
     color: #000;
     border-color: #0575e6;
 }

 .whatsapp-switch-icon .custom-toggle input {
     opacity: 0;
     width: 0;
     height: 0;
 }

 .whatsapp-switch-icon .custom-toggle {
     position: relative;
     display: inline-block;
     width: 60px;
     height: 34px;
 }

 .whatsapp-switch-icon .custom-toggle .slider5 {
     position: absolute;
     cursor: pointer;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: #ccc;
     transition: 0.4s;
     border-radius: 34px;
     height: 20px;
     width: 40px;
 }

 .whatsapp-switch-icon .custom-toggle .slider5:before {
     position: absolute;
     content: "";
     height: 15px;
     width: 15px;
     left: 2.5px;
     bottom: 3px;
     background-color: white;
     transition: 0.4s;
     border-radius: 50%;
 }

 .whatsapp-switch-icon .custom-toggle input:checked+.slider5 {
     background-color: #4caf50;
 }

 .whatsapp-switch-icon .custom-toggle input:checked+.slider5:before {
     transform: translateX(19px);
 }

 .whatsapp-switch-icon {
     display: flex;
     gap: 10px;
     background-color: #e4faf0;
     padding: 10px;
     height: 40px;
     border-radius: 5px;
     margin-top: 15px;
 }

 .whatsapp-switch-icon p {
     color: #000;
     font-weight: 600;
     font-size: 12px;
 }

 .whatsapp-switch-icon img {
     width: 18px !important;
     height: 18px !important;
 }

 p.whatsapp-bottom-text {
     color: #888;
     font-size: 10px;
     margin-top: 11px;
     margin-left: 8px;
     margin-bottom: 2px;
 }

 label.by-register-text {
     font-size: 10px;
     color: #c5c5c5;
     margin-top: 10px;
     display: inline-flex;
     gap: 5px;
     align-items: center;
     height: 25px;
 }

 label.by-register-text a {
     color: #4285f4;
     text-decoration: underline;
 }

 .register-croma-campus {
     display: flex;
     gap: 6px;
     align-items: center;
 }

 p.main-inner-text-resgister {
     font-size: 10px;
     margin-bottom: 6px;
     color: #c5c5c5;
 }

 p.main-inner-text-resgister a {
     text-decoration: underline;
 }

 input[type="checkbox"] {
     width: 12px !important;
     margin-top: 0px !important;
 }

 span.close-icon-custom {
     position: absolute;
     right: 13px;
     top: 12px;
     border: 2px solid #000;
     width: 28px;
     height: 28px;
     color: #000;
     border-radius: 50px;
     display: flex;
     justify-content: center;
     padding-top: 2px;
     align-items: center;
     cursor: pointer;
     font-size: 25px;
 }

 .form-heading-new-form img {
     width: 12% !important;
 }

 .form-heading-new-form p {
     color: #707070 !important;
     font-size: 11px;
     font-weight: 500;
     margin-bottom: 16px;
 }

 h5.career-options {
     color: #000;
     font-size: 20px;
     font-weight: 600;
     margin-top: 20px;
     margin-bottom: 40px;
 }

 h5.career-options span {
     color: #e30101;
 }

 .modalclass-new-lead-form.modal .modal-content .modal-body .modal-form-fill .form-heading-new-form {
     align-items: center;
     justify-content: center;
     display: block;
 }

 form.main-form-cover {
     margin-top: -10px;
 }

 .modalclass-new-lead-form.modal .modal-content {
     /* width: 720px; */
     border-radius: 8px;
 }

 button.btn.btn-primary {
     margin-right: 20px;
     background: #000;
     color: #fff;
     font-weight: 600;
     padding: 12px 35px;
     border: none;
     margin-bottom: 15px;
     width: auto;
 }

 .btn-primary.focus,
 .btn-primary:focus {
     box-shadow: 0 0 0 0 rgb(38 143 255 / 0%);
 }

 .form-heading-new-form h4 {
     margin-left: 0;
     display: flex;
     justify-content: center;
     flex-direction: column;
     background: linear-gradient( 90deg, hsla(210, 96%, 46%, 1) 0%, hsla(227, 97%, 24%, 1) 100%);
     font-weight: 700;
     -webkit-background-clip: text;
     background-clip: text;
     color: transparent;
 }

 .modalclass-new-lead-form .courseclass .select2-container .select2-selection--single {
     border: none !important;
     border-bottom: 1.9px solid #f8981d !important;
     border-radius: 0px;
     margin-top: 20px;
     background: #f7fbff;
 }

 .modalclass-new-lead-form .courseclass .select2-container--bootstrap .select2-selection--single .select2-selection__arrow b {
     margin-left: 329px;
 }

 .modalclass-new-lead-form.modal .modal-content .modal-body .modal-form-fill-lead-form form input {
     width: 100%;
     height: 32px;
     margin-top: 14px;
     padding-left: 10px;
     border: none;
     border: 1px solid #d9d9d9;
     border-radius: 5px;
 }
 
.for-main-form .help-block:last-child {
    bottom: 1px !important;
}
 
 .valide-text.for-mob-input-margin {
    margin-bottom: 4px;
}

 .modalclass-new-lead-form.modal .modal-content .modal-body .modal-form-fill-lead-form form input::placeholder {
     color: #888888;
     font-size: 14px;
 }

 input.codeLocation.for-radius-remove {
     border-top-right-radius: 0px !important;
     border-bottom-right-radius: 0px !important;
     border-right: 0px !important;
     border-top-left-radius: 5px !important;
     border-bottom-left-radius: 5px !important;
 }

input.for-radius-remove {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    width: 100%;
    height: 100%;
    border: 0px;
    top: 0px;
    position: relative;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-left: 1px solid #dfdfdf;
    padding-left: 10px;
}

 .modalclass-new-lead-form.modal .modal-content .modal-body {
     /* padding: 0px; */
     /* display: flex; */
     background: #fff;
     justify-content: space-between;
     gap: 40px;
     border-radius: 8px !important;
     /* height: 470px !important; */
 }

 .modal-form-fill-lead-form {
     padding: 25px 30px 20px 25px;
     /* margin-bottom: -20px; */
     /* width: 70%; */
     height: 100%;
 }

 .phone_arrow::after {
     content: "";
     position: absolute;
     background-color: none !important;
     width: 0px !important;
     height: 39%;
     bottom: 10px;
     left: 0px;
 }

 .resultCourse {
     color: black !important;
     padding:50px;
 }

 .resultCode {
     color: black;
 }

 button.modal-placement-button.popbtn.mt-4.homepage.first-step {
     background: linear-gradient( 90deg, hsla(210, 96%, 46%, 1) 0%, hsla(227, 97%, 24%, 1) 100%) !important;
     text-align: center;
     border: none;
     margin-top: 0px !important;
     width: 100%;
     padding: 9px;
     font-size: 15px;
     color: #fff;
     font-weight: 600;
     border-radius: 6px;
 }

 span.close-icon-custom2 {
     display: flex;
     justify-content: center;
     align-items: center;
     color: #888888;
     font-size: 18px;
     opacity: 0;
     cursor: pointer;
 }

 .main-form-cover .dropdown {
     position: relative;
     width: 55%;
     margin-bottom: 16px;
 }

 .modal-image-for-lead-form img {
     height: 100%;
     border-top-left-radius: 5px;
     border-bottom-left-radius: 5px;
 }

 .modalclass-new-lead-form .modal-dialog {
     /* max-width: 700px; */
 }

 @media only screen and (max-width: 992px) {
     
      .dropdown-input-wrapper.salary-trend-section .dropdown-icon {
     position: absolute;
     top: 54%;
     right: 15px !important;
     transform: translateY(-50%);
     pointer-events: none;
     font-size: 20px;
     color: #666;
 }
     .modal {
         position: fixed;
         top: 0;
         left: 0px;
         z-index: 1050;
         display: none;
         width: 100%;
         height: 100%;
         overflow: hidden;
         outline: 0;
     }
     span.close-icon-custom2 {
         opacity: 1;
         margin-top: 22px;
         text-decoration: underline;
         font-size: 16px;
         margin-bottom: 10px;
     }
     form.main-form-cover {
         margin-top: 0px;
     }
     .modal-image-for-lead-form img {
         display: none;
     }
     .modal-form-fill-lead-form {
         padding: 7px 30px 40px 30px;
         margin-bottom: -20px;
         width: 100%;
     }
     div#downloadModalPopup3 {
         position: fixed;
         top: 0px;
         left: 14px;
         width: 94%;
         height: 101%;
         overflow: hidden;
     }
     .main-form-cover .radio-group {
         margin-top: 39px;
     }
     h5.career-options {
         margin-top: 92px;
     }
     button.form-two-btn {
         margin-top: 9px !important;
     }
     .modalclass-new-lead-form.modal .modal-content .modal-body {
         height: auto !important;
         display: block;
     }
     .modalclass-new-lead-form.modal .modal-content .modal-body .modal-form-fill-lead-form form input {
         height: 37px;
     }
     .main-form-cover .dropdown {
         width: 73%;
     }
     .valide-text {
         height: 51px;
     }
     .whatsapp-switch-icon {
         margin-bottom: 20px;
     }
     .whatsapp-switch-icon p {
         font-size: 11px;
     }
     p.main-inner-text-resgister {
         margin-bottom: -6px;
     }
     p.whatsapp-bottom-text {
         display: none;
     }
     .register-croma-campus {
         display: none;
     }
     .form-heading-new-form {
         background: linear-gradient( 90deg, hsla(210, 96%, 46%, 1) 0%, hsla(227, 97%, 24%, 1) 100%);
         position: absolute;
         top: -10px;
         width: 100%;
         left: 0;
         padding: 11px 10px 0px 32px;
         border-top-left-radius: 5px;
         border-top-right-radius: 5px;
     }
     .form-heading-new-form h4 {
         color: white;
         font-size: 22px;
         margin-bottom: 13px;
     }
     .form-heading-new-form p {
         color: white !important;
         margin-bottom: 15px;
         margin-top: -5px;
     }
     .first-step {
         margin-top: 75px;
     }
span.close-icon-custom {
  position: absolute;
  top: -2px;       /* you can adjust this */
  right: 7px;
  width: 32px;     /* fixed size makes it stable */
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #ffffff;
  border-radius: 50%;   /* optional */
  color: #fff;
  z-index: 999;
  cursor: pointer;
  padding-bottom: 0px;
  padding-left:1px;
}
     
     .dropdown-list {
         width: 237% !important;
     }
 

 a.form-two-btn.career-submit.onlysubmit {
     background: linear-gradient( 90deg, hsla(210, 96%, 46%, 1) 0%, hsla(227, 97%, 24%, 1) 100%);
     text-align: center;
     border: none;
     margin-top: 0px !important;
     width: 100%;
     padding: 9px;
     font-size: 15px;
     color: #fff;
     font-weight: 600;
     border-radius: 6px;
     margin-top: 60px !important;
 }

 a.form-two-btn.career-submit_.onlydownload {
     background: linear-gradient( 90deg, hsla(210, 96%, 46%, 1) 0%, hsla(227, 97%, 24%, 1) 100%);
     text-align: center;
     border: none;
     margin-top: 0px !important;
     width: 100%;
     padding: 9px;
     font-size: 15px;
     color: #fff;
     font-weight: 600;
     border-radius: 6px;
     margin-top: 60px !important;
 }
}